<template>
  <span
    :class="className"
    class="font-monstserrat-bold text-h6 text-capitalize"
  >
    {{ title }}
  </span>
</template>

<script>
export default {
  props: {
    className: {
      type: String,
      default: "text-dark"
    },

    title: {
      type: String,
      required: true
    }
  }
};
</script>

<style></style>
